default:
  ALGO: FAST
  EDIFF: 1.0e-05
  ENCUT: 520
  GGA: PE
  IBRION: 2
  ICHARG: 1
  ISMEAR: 0
  ISPIN: 1
  ISYM: 2
  KPAR: 4
  KSPACING: 0.5 # will be overwritten if reciprocal_density is given in KPOINTS.yaml
  LREAL: AUTO
  LWAVE: false
  NELM: 200
  NELMIN: 6
  POTIM: 0.25
  PREC: Normal
  SIGMA: 0.05
bulk:
  EDIFFG: -0.01
  ISIF: 3
  NSW: 100
perturbed-bulk:
  EDIFFG: -0.5
  ISIF: 2
  NSW: 200
NSW0-bulk:
  EDIFFG: 0
  ISIF: 2
  NSW: 0
NSW0-cluster:
  EDIFFG: 0
  ISIF: 2
  NSW: 0
